p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
.ts0 {
  font-family: Tahoma;
  font-size: 14pt;
  font-weight: bold;
}
.ts1 {
  font-family: Verdana;
}
.ts2 {
  font-family: Tahoma;
  font-weight: bold;
}
.ts3 {
  font-family: Tahoma;
  font-style: italic;
}
.ts4 {
  font-family: Consolas;
}
.ts5 {
  font-family: Tahoma;
}
.ts6 {
  font-family: Tahoma;
  font-weight: bold;
}
.ts7 {
  font-family: Tahoma;
  color: Black;
}
.ts8 {
  font-family: Arial;
  color: Black;
}
.ts9 {
  font-family: 'Courier New';
}
.ts10 {
  font-family: Verdana;
  font-style: italic;
}
.ts11 {
  font-family: Arial;
}
.ts12 {
  font-family: Verdana;
  font-size: 12pt;
  font-style: italic;
}
.ts13 {
  font-family: Consolas;
}
.ts14 {
  font-family: Verdana;
  font-size: 10pt;
}
.ts15 {
  font-family: Tahoma;
}
.ts16 {
  font-family: Tahoma;
}
.ts17 {
  font-family: Tahoma;
}
.ts18 {
  font-family: Verdana;
  color: Black;
}
.ts19 {
  font-family: Tahoma;
  font-weight: bold;
}
.ts20 {
  font-family: Tahoma;
  font-weight: bold;
  color: Black;
}
.ts21 {
  font-family: Tahoma;
}
.hs0 {
  font-family: Tahoma;
  text-decoration: underline;
  color: Blue;
}
.ps0 {
  font-size: 10pt;
}
.ps1 {
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 10pt;
}
.ps2 {
  padding-left: 3.01625cm;
  text-indent: -0.502708333333333cm;
  font-size: 10pt;
}
.ps3 {
  padding-left: 1.29645833333333cm;
  font-size: 10pt;
}
.ps4 {
  padding-left: 3.01625cm;
  text-indent: -0.64cm;
  font-size: 10pt;
}
.ps5 {
  padding-left: 6.3mm;
  text-indent: -6.3mm;
  line-height: 1.5;
  font-size: 10pt;
}
.ps6 {
  padding-left: 36.75pt;
  font-size: 10pt;
}
.ps7 {
  padding-left: 2.51354166666667cm;
  text-indent: -0.64cm;
  font-size: 10pt;
}
.ps8 {
  padding-left: 2.51354166666667cm;
  font-size: 10pt;
}
.ps9 {
  padding-left: 1.29645833333333cm;
}
.ps10 {
  text-align: center;
}
.ps11 {
  padding-top: 3px;
  text-align: center;
}
.ps12 {
  padding-top: 2px;
  font-size: 10pt;
}
.ps13 {
  padding-left: 12.9645833333333mm;
  text-indent: -6.3mm;
  font-size: 10pt;
}
.ps14 {
  padding-left: 12.7mm;
  text-indent: -6.4mm;
  font-size: 10pt;
}
.ps15 {
  padding-left: 12.7mm;
  text-indent: -6.4mm;
  line-height: 1.5;
  font-size: 10pt;
}
.ps16 {
  font-size: 8pt;
}
.ps17 {
  padding-left: 4.60375cm;
  text-indent: -3.96875cm;
  font-size: 10pt;
}
.ps18 {
  padding-left: 2.32833333333333cm;
  text-indent: -1.69333333333333cm;
  font-size: 10pt;
}
.ps19 {
  padding-bottom: 2px;
}
.ps20 {
  font-size: 11pt;
}
.ps21 {
  text-align: center;
  font-size: 10pt;
}
.ps22 {
  padding-left: 9.75pt;
}
.ps23 {
  padding-left: 14.25pt;
}
.ps24 {
  line-height: 1.5;
  font-size: 10pt;
}
.ps25 {
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  line-height: 1.5;
  font-size: 10pt;
}
.ps26 {
  padding-top: 2px;
}
.ps27 {
  padding-left: 1.29645833333333cm;
  text-indent: -0.64cm;
  font-size: 10pt;
}
.ps28 {
  padding-left: 1.29645833333333cm;
  text-indent: -0.79375cm;
  font-size: 10pt;
}
.ps29 {
  padding-left: 36.75pt;
}
.ps30 {
  padding-left: 2.59291666666667cm;
}
.ps31 {
  padding-left: 2.59291666666667cm;
  font-size: 10pt;
}
.ps32 {
  padding-left: 1.74625cm;
  font-size: 10pt;
}
.ps33 {
  padding-bottom: 2px;
  font-size: 10pt;
}
.ps34 {
  padding-left: 12.9645833333333mm;
  text-indent: -6.4mm;
  line-height: 1.5;
  font-size: 10pt;
}
.ps35 {
  padding-left: 25.9291666666667mm;
  line-height: 1.5;
}
.ps36 {
  text-align: center;
  line-height: 1.5;
  font-size: 10pt;
}
.ps37 {
  line-height: 1.5;
}
.ps38 {
  padding-left: 12.9645833333333mm;
  text-indent: -6.3mm;
  line-height: 1.5;
  font-size: 10pt;
}
.block0 {
  padding: 0 0 0 1.29645833333333cm;
}
.block1 {
  padding: 0 0 0 36.75pt;
}
.tbl0 {
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr.row1 {
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 3.96875cm;
  height: 22px;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell1 {
  width: 799.5pt;
  height: 22px;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell2 {
  width: 3.96875cm;
  height: 0.449791666666667cm;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell3 {
  width: 799.5pt;
  height: 12.75pt;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell4 {
  width: 112.5pt;
  height: 22px;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell5 {
  width: 112.5pt;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell6 {
  width: 799.5pt;
  vertical-align: top;
  padding: 4px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell7 {
  width: 30.75pt;
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell8 {
  width: 32.46cm;
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell9 {
  width: 158.25pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell10 {
  width: 638.25pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell11 {
  width: 158.25pt;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell12 {
  width: 638.25pt;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell13 {
  width: 18.79cm;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell14 {
  width: 7.57cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell15 {
  width: 19.685cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell16 {
  width: 558pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell17 {
  width: 7.51cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell18 {
  width: 20.0025cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell19 {
  width: 213pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell20 {
  width: 567pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 {
  width: 80%;
  border-collapse: collapse;
  border-style: none;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 > tbody > tr > td.cell2 {
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell3 {
  width: 38px;
  height: 91px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell4 {
  height: 68.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell5 {
  width: 38px;
  height: 77px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell6 {
  height: 57.75pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell7 {
  width: 38px;
  height: 52px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell8 {
  height: 39pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell9 {
  width: 38px;
  height: 72px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell10 {
  height: 54pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell11 {
  width: 38px;
  height: 95px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell12 {
  height: 71.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell13 {
  width: 38px;
  height: 56px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell14 {
  height: 42pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell15 {
  width: 38px;
  height: 102px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell16 {
  height: 76.5pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell17 {
  width: 38px;
  height: 116px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell18 {
  height: 87pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell19 {
  width: 38px;
  height: 76px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell20 {
  height: 57pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl1 > tbody > tr > td.cell21 {
  width: 38px;
  height: 88px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell22 {
  height: 66pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl2 {
  width: 80%;
  border-collapse: collapse;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-top-color: Silver;
}
.tbl2 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr.row1 {
  border-style: none;
}
.tbl2 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl2 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell2 {
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl2 > tbody > tr > td.cell3 {
  width: 38px;
  height: 545px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl2 > tbody > tr > td.cell4 {
  height: 408.75pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl2 > tbody > tr > td.cell5 {
  width: 38px;
  height: 53px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl2 > tbody > tr > td.cell6 {
  height: 39.75pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl2 > tbody > tr > td.cell7 {
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl3 {
  width: 80%;
  border-collapse: collapse;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-color: Silver;
  border-bottom-color: Silver;
}
.tbl3 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl3 > tbody > tr.row1 {
  border-style: none;
}
.tbl3 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl3 > tbody > tr > td.cell2 {
  width: 38px;
  height: 909px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell3 {
  height: 681.75pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl3 > tbody > tr > td.cell4 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell5 {
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 {
  border-collapse: collapse;
  border-style: none;
}
.tbl4 > tbody > tr.row0 {
  border-style: none;
}
.tbl4 > tbody > tr > td.cell0 {
  width: 28.5pt;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell1 {
  width: 28.79cm;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell2 {
  width: 287.87mm;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell3 {
  width: 816pt;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell4 {
  width: 28.5pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell5 {
  width: 287.87mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell6 {
  width: 816pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell7 {
  width: 30pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell8 {
  width: 287.34mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell9 {
  width: 26.25pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell10 {
  width: 28.87cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell11 {
  width: 27.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell12 {
  width: 16.91cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell13 {
  width: 479.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell14 {
  width: 28.5pt;
  height: 22px;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell15 {
  width: 816pt;
  height: 22px;
  vertical-align: middle;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell16 {
  width: 21.91cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell17 {
  width: 621pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell18 {
  width: 29.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell19 {
  width: 313mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell20 {
  width: 887.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell21 {
  width: 28.5pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell22 {
  width: 19.47cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell23 {
  width: 552pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell24 {
  width: 180.71mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr > td.cell25 {
  width: 512.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 {
  border-collapse: collapse;
  border-style: none;
}
.tbl5 > tbody > tr.row0 {
  border-style: none;
}
.tbl5 > tbody > tr.row1 {
  height: 1cm;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr.row2 {
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell0 {
  width: 27pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell1 {
  width: 28.84cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell2 {
  width: 12.17mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell3 {
  width: 10.24cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell4 {
  width: 141pt;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell5 {
  width: 219.75pt;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell6 {
  width: 589.5pt;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell7 {
  width: 4.97cm;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell8 {
  width: 141pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell9 {
  width: 219.75pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell10 {
  width: 589.5pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl5 > tbody > tr > td.cell11 {
  width: 11.64mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell12 {
  width: 33pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell13 {
  width: 931.5pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell14 {
  width: 33pt;
  height: 22px;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell15 {
  width: 931.5pt;
  height: 22px;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell16 {
  width: 11.64mm;
  height: 22px;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell17 {
  width: 931.5pt;
  height: 22px;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell18 {
  width: 20.25pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell19 {
  width: 93px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell20 {
  width: 237.75pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell21 {
  width: 20.25pt;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell22 {
  width: 93px;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell23 {
  width: 237.75pt;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell24 {
  width: 19.5pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell25 {
  width: 132px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl5 > tbody > tr > td.cell26 {
  width: 756pt;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl6 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: dotted;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-top-color: Silver;
}
.tbl6 > tbody > tr.row0 {
  border-style: none;
}
.tbl6 > tbody > tr.row1 {
  height: 4cm;
  border-style: none;
}
.tbl6 > tbody > tr.row2 {
  height: 2cm;
  border-style: none;
}
.tbl6 > tbody > tr.row3 {
  border-style: hidden;
  border-color: transparent;
}
.tbl6 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell2 {
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell3 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell4 {
  height: 27.75pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell5 {
  height: 42pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell6 {
  height: 38.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell7 {
  width: 38px;
  height: 60px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell8 {
  height: 33.75pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell9 {
  height: 48pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell10 {
  height: 57pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell11 {
  height: 56.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell12 {
  height: 3cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell13 {
  height: 4.7cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell14 {
  width: 38px;
  height: 52px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell15 {
  height: 39pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell16 {
  width: 38px;
  height: 50px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell17 {
  height: 37.5pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell18 {
  width: 38px;
  height: 58px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell19 {
  height: 43.5pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell20 {
  width: 38px;
  height: 38px;
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell21 {
  height: 2.2cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell22 {
  height: 2.3cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell23 {
  width: 46px;
  height: 46px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell24 {
  height: 2cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell25 {
  height: 22px;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell26 {
  width: 38px;
  height: 115px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell27 {
  height: 86.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell28 {
  width: 38px;
  height: 117px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell29 {
  height: 3.095625cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell30 {
  width: 38px;
  height: 98px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell31 {
  height: 73.5pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl6 > tbody > tr > td.cell32 {
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl6 > tbody > tr > td.cell33 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl6 > tbody > tr > td.cell34 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl7 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: dotted;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-color: Silver;
  border-bottom-color: Silver;
}
.tbl7 > tbody > tr.row0 {
  border-style: none;
}
.tbl7 > tbody > tr.row1 {
  border-style: hidden;
  border-color: transparent;
}
.tbl7 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl7 > tbody > tr > td.cell2 {
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell3 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell4 {
  width: 38px;
  height: 146px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell5 {
  height: 38.6291666666667mm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: White;
}
.tbl7 > tbody > tr > td.cell6 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl7 > tbody > tr > td.cell7 {
  width: 912pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl7 > tbody > tr > td.cell8 {
  width: 39pt;
  height: 27.75pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell9 {
  width: 912pt;
  height: 27.75pt;
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell10 {
  width: 38px;
  height: 60px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell11 {
  width: 38px;
  height: 103px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell12 {
  height: 77.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl7 > tbody > tr > td.cell13 {
  width: 46px;
  height: 46px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl7 > tbody > tr > td.cell14 {
  height: 189.75pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl8 {
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
.tbl8 > tbody > tr.row0 {
  border-style: none;
}
.tbl8 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl8 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl9 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: dotted;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-top-color: White;
}
.tbl9 > tbody > tr.row0 {
  border-style: none;
}
.tbl9 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl9 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl10 {
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr.row1 {
  border-style: none;
}
.tbl10 > tbody > tr > td.cell0 {
  width: 27.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell1 {
  width: 11.11cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell2 {
  width: 35.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell3 {
  width: 27.94cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell4 {
  width: 27.94cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell5 {
  width: 32.31cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell6 {
  width: 35.25pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell7 {
  width: 27.94cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell8 {
  width: 1.08cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell9 {
  width: 25.06cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell10 {
  width: 710.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell11 {
  width: 29.25pt;
  vertical-align: middle;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl10 > tbody > tr > td.cell12 {
  width: 12.3cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell13 {
  width: 29.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell14 {
  width: 348.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell15 {
  width: 28.5pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell16 {
  width: 14.42cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell17 {
  width: 408.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell18 {
  width: 144.2mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell19 {
  width: 28.5pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell20 {
  width: 98.69mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell21 {
  width: 9.86895833333333cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell22 {
  width: 279.75pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell23 {
  width: 127.26mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell24 {
  width: 12.7264583333333cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell25 {
  width: 360.75pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell26 {
  width: 154.78mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell27 {
  width: 15.478125cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell28 {
  width: 438.75pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell29 {
  width: 30pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell30 {
  width: 14.0229166666667cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell31 {
  width: 36.41cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell32 {
  width: 29.25pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell33 {
  width: 13.94cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell34 {
  width: 395.25pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell35 {
  width: 30pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell36 {
  width: 15.77cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell37 {
  width: 1.01cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell38 {
  width: 164.31mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell39 {
  width: 465.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell40 {
  width: 1.00541666666667cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl10 > tbody > tr > td.cell41 {
  width: 0.978958333333333cm;
  vertical-align: middle;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl10 > tbody > tr > td.cell42 {
  width: 318.82mm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl11 {
  border-collapse: collapse;
  border-top-style: dotted;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-top-color: Silver;
}
.tbl11 > tbody > tr.row0 {
  border-style: none;
}
.tbl11 > tbody > tr > td.cell0 {
  width: 44px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl11 > tbody > tr > td.cell1 {
  width: 336.285416666667mm;
  height: 26.72mm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl12 {
  width: 100%;
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl12 > tbody > tr.row0 {
  border-style: none;
}
.tbl12 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl12 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl13 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: dotted;
  border-right-style: hidden;
  border-bottom-style: none;
  border-left-style: hidden;
  border-top-width: 1px;
  border-top-color: Silver;
  border-right-color: transparent;
  border-left-color: transparent;
}
.tbl13 > tbody > tr.row0 {
  border-style: none;
}
.tbl13 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl13 > tbody > tr > td.cell1 {
  height: 141pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl13 > tbody > tr > td.cell2 {
  height: 92.25pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl14 {
  width: 100%;
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl14 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl14 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl14 > tbody > tr > td.cell1 {
  height: 90.22mm;
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl14 > tbody > tr > td.cell2 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl14 > tbody > tr > td.cell3 {
  vertical-align: middle;
  padding: 2px;
  border-style: hidden;
  border-color: transparent;
}
.tbl15 {
  width: 80%;
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl15 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl15 > tbody > tr > td.cell0 {
  width: 38px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl15 > tbody > tr > td.cell1 {
  vertical-align: middle;
  padding: 2px;
  border-style: none;
}
.tbl16 {
  border-collapse: collapse;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-top-color: Silver;
}
.tbl16 > tbody > tr.row0 {
  border-style: none;
}
.tbl16 > tbody > tr > td.cell0 {
  width: 44px;
  height: 38px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl16 > tbody > tr > td.cell1 {
  width: 25.14cm;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl16 > tbody > tr > td.cell2 {
  width: 25.14cm;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl16 > tbody > tr > td.cell3 {
  width: 712.5pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl16 > tbody > tr > td.cell4 {
  width: 712.5pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl16 > tbody > tr > td.cell5 {
  width: 711pt;
  vertical-align: middle;
  padding: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
.tbl16 > tbody > tr > td.cell6 {
  width: 711pt;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}